Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 4 Jun 2020 14:20:32 -0400

Chat transcript

	

	Adam Thu, 06/04/20 06:15:14 pm UTC
	
		Hello, would you like to talk about our services?

	Visitor 06:15:14 pm
	
		hi i'm just gathering some pricing information to present some budget numbers to a client.

	Adam 06:15:29 pm
	
		Hey There!
	
		Are you looking for full rack colocation?

	Visitor 06:15:41 pm
	
		probably half
	
		looking in NJ, Westchester, or NYC

	Adam 06:16:35 pm
	
		I see. May I have your name, email and phone number?

	Visitor 06:16:54 pm
	
		Raffi Jamgotchian, [email-masked], 201-297-7778

	Adam 06:17:23 pm
	
		Thanks for the details, Raffi
	
		Let me know if you need any additional IPv4 address, firewall, or load balancer?

	Visitor 06:18:26 pm
	
		we would bring out own firewall.
	
		single IP

	Adam 06:18:37 pm
	
		Alright
	
		My sales team would be in touch with you
	
		Is there anything else I can help you with today?

	Visitor 06:18:47 pm
	
		thanks.

	System 06:18:51 pm
	
		You rated our customer service as good

	Adam 06:19:22 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 06:19:25 pm
	
		Adam archived the chat

	4m 11s

Chat has been opened from website: https://www.colocationamerica.com/colocation/half-rack.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com